@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v27-latin-regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-regular.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-regular.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-regular.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v27-latin-700.eot');
    src: url('../fonts/roboto-condensed-v27-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v27-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v27-latin-700.woff') format('woff'),
        url('../fonts/roboto-condensed-v27-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v27-latin-700.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Roboto Condensed', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 630px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #E5E5E6 url('../images/bg.jpg') no-repeat;
    overflow: hidden;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.625rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.15em;
    line-height: 1.1;
}
h1 span {
    font-size: 1rem;
}
h2 {
    font-size: 2.4em;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 0.75rem;
}
h2 span {
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 0.125rem 0.75rem;
    margin-bottom: 0.625rem;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
main {
    display: flex;
    justify-content: space-between;
    flex-flow: row-reverse;
    padding: 3rem 3rem 5rem 1.5rem;
}
.top {
    font-family: "Arial Black", Arial, sans-serif;
    margin: 2rem 2.25rem -14rem;
    position: relative;
}
.top p {
    font-size: 1.188em;
    line-height: 1.3;
}
.logo {
    display: flex;
    justify-content: flex-end;
    margin-right: -1.5rem;
}
footer p {
    font-size: 0.75em;
    line-height: 1.3;
    padding-bottom: 0.25rem;
    color: #fff;
}
footer p:first-of-type {
    font-family: Arial, sans-serif;
    margin-top: 0.35rem;
    font-size: 0.8em;
}
footer p:last-of-type {
    font-size: 0.6em;
}
figure {
    margin: 0;
}
@media only screen and (max-width:629px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background-image: none;
    }
    p {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    br {
        display: none;
    }
    .top {
        margin: 0 0 -30%;
        padding: 1rem 1rem 0;
        background: url('../images/bgh.jpg') repeat-y;
        background-size: 100%;
    }
    .logo {
        display: flex;
        justify-content: center;
        margin: 0;
    }
    main {
        flex-direction: column;
        padding: 0;
    }
    article {
        padding: 0.5rem 1rem;
    }
    footer {
        padding: 1rem 1rem 0.5rem;
        background: #5C8BAD;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    p, h1, h2 {
        text-align: center;
    }
    h2 {
        font-size: 6vw;
    }
}